import router from '@/router';
import pinia from '@/stores';

export default function launchLoader(container = '#app'): DEV.Loader {
  return async function (app) {
    app.use(router);
    app.use(pinia);
    app.mount(container);
  };
}
